.profileList.vertical .profileList__nav__icon--prev,
.profileList.vertical .profileList__nav__icon--next {
	text-align: center;
	margin: 0;
	font-size: 2.4rem;
}

.profileList.vertical .profileList__header {
	padding: 2rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
}

.profileList.vertical .profileList__list-wrap {
	padding: 0;
	height: 480px;
}

.profileList.vertical .profileList__img {
	margin: initial;
}

.profileList.vertical .profileList__item {
	display: table;
	height: 162px;
	width: 100%;
	padding: 0 0 30px 1.5rem;
}

.profileList.vertical .profileList__nav {
	margin: 1.5rem 0;
	bottom: 4.5rem;
	height: 2rem;
	top: auto;
	padding: 0 7.5rem;
}

.profileList.vertical .profileList__nav__icon {
	width: 50%;
}

.profileList.vertical .profileList__nav__icon--prev {
	text-align: right;
}

.profileList.vertical .profileList__nav__icon--next {
	text-align: left;
}

.profileList.vertical .profileList__titles {
	display: table-cell;
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	width: 130px;
}

.profileList.vertical .profileList__name {
	display: block;
	text-align: left;
	font-size: 14px;
	padding: 0.5rem 0;
	border-bottom: 1px solid #e3e3e3;
}

.profileList.vertical .profileList__subTitle {
	height: 50%;
	padding: 0.5rem 0;
	display: block;
	font-size: 12px;
	text-align: left;
}

.profileList {
	border-top: 0.2rem solid #ff7212;
}

.profileList__nav__icon--prev,
.profileList__nav__icon--next,
.profileList__img,
.profileList__showMore {
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.profileList__nav__icon--prev:hover,
.profileList__nav__icon--next:hover,
.profileList__img:hover,
.profileList__showMore:hover,
.profileList__nav__icon--prev:focus,
.profileList__nav__icon--next:focus,
.profileList__img:focus,
.profileList__showMore:focus {
	opacity: .5;
}

.profileList__titles,
.profileList__label,
.profileList__name,
.profileList__subTitle {
	max-width: 15rem;
	vertical-align: middle;
	margin: auto;
	display: table-row;
	text-align: center;
}

.profileList__nav,
.profileList__nav--noFooter {
	position: absolute;
	width: 100%;
	height: 20rem;
	margin-top: 7.5rem;
	top: 0;
	font-size: 3.6rem;
}

.profileList__nav__icon--prev,
.profileList__nav__icon--next {
	margin: 2rem 2.5rem;
	display: block;
	float: right;
	text-align: right;
	cursor: pointer;
	position: relative;
	z-index: 2;
	color: #a5a598;
}

.is-disabled.profileList__nav__icon--prev,
.is-disabled.profileList__nav__icon--next {
	opacity: .5;
}

.profileList__item {
	opacity: 1;
	height: 23rem;
	width: 22rem;
	float: left;
	text-align: center;
	-moz-transition: opacity 500ms ease-in-out;
	-ms-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
}

.is-hidden.profileList__item {
	display: block;
	opacity: 0;
}

.profileList--default {
	border-top-color: #ff7212;
}

.profileList--sport {
	border-top-color: #006962;
}

.profileList--news {
	border-top-color: #d72007;
}

.profileList--lifestyle {
	border-top-color: #b040a2;
}

.profileList__header {
	padding: 1.5rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
}

.profileList__header__img {
	vertical-align: middle;
	margin-right: 0.5rem;
}

.profileList__nav--noFooter {
	padding-top: 2.5rem;
}

.profileList__nav__icon--prev {
	float: left;
}

.profileList__nav.is-hidden {
	display: none;
}

.profileList__list {
	overflow: hidden;
}

.profileList__list-wrap {
	height: 20rem;
	padding: 0 4rem;
	overflow: hidden;
}

.profileList__list--noFooter .profileList__list-wrap {
	margin-top: 2rem;
}

.profileList__list--noFooter {
	height: 24.5rem;
}

.profileList__imgRounded {
	border-radius: 50%;
	overflow: hidden;
}

.profileList__img {
	display: block;
	margin: auto;
	width: 13.2rem;
	height: 13.2rem;
}

.profileList__img:before {
	position: absolute;
	border-radius: 50%;
	display: block;
	width: 13.2rem;
	height: 13.2rem;
	content: '';
	border: 0.5rem solid white;
	opacity: .3;
	-webkit-box-shadow: inset 0 0 2px 0 #fff;
	box-shadow: inset 0 0 2px 0 #fff;
}

.profileList__footer {
	display: block;
	padding: 1rem 1.5rem;
	height: 4.5rem;
	border-top: 1px solid #eee;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.profileList__count {
	font-size: 12px;
	color: #a5a598;
	font-weight: 600;
}

.profileList__count:before {
	content: attr(data-count);
}

.profileList__count.is-hidden {
	display: none;
}

.profileList__showMore {
	text-transform: uppercase;
	float: right;
	font-size: 16px;
	cursor: pointer;
}

.profileList__icon {
	display: inline-block;
	vertical-align: text-bottom;
}

.profileList__titles {
	display: table;
	height: 7rem;
	padding-top: 1rem;
}

.profileList__label {
	display: table;
	position: relative;
	margin: -2rem auto;
	min-width: 3rem;
	min-height: 2.2rem;
	box-shadow: 0 0 0.3rem 0 white;
	border-bottom: 1px solid #ccc;
	border-radius: 10rem;
	background: #fff;
	vertical-align: middle;
	color: #000;
	padding: 0.5rem 1rem;
	font-size: 12px;
}

.profileList__name {
	font-weight: 700;
}

.profileList__tablewrap {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

.profileList__subTitle {
	color: #65655d;
	font-weight: 600;
	font-style: italic;
	font-size: 14px;
}

.profileList__scrollable {
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.w4h2 .profileList__item {
	width: 17.7rem;
}

.w4h2 .profileList__nav__icon--prev,
.w4h2 .profileList__nav__icon--next {
	margin: 2rem 2rem;
}

.w4h2.flex .profileList__item {
	width: 22rem;
}

@media all and (min-width: 80em) {

.w4h2.flex .profileList__item {
	width: 17.7rem;
}

}

